Loading...
Searching...
No Matches
RDKit::MolInterchange::JSONWriteParameters Struct Reference

`#include <MolInterchange.h>`

## Public Attributes

bool | useRDKitExtensions

## Detailed Description

Definition at line 73 of file MolInterchange.h.

## Member Data Documentation

## useRDKitExtensions

bool RDKit::MolInterchange::JSONWriteParameters::useRDKitExtensions

Initial value:
=
true

toggles using RDKit extensions to commmonchem

Definition at line 74 of file MolInterchange.h.

The documentation for this struct was generated from the following file:

- MolInterchange.h